function check()
{
	var frm = document.install; 

	if (!frm.agree.checked) { 
		 alert('약관의 동의하셔야합니다.'); 
		 frm.agree.focus(); 
		 return; 
	  } 

	if (!frm.dbname.value) { 
		 alert('데이터베이스 네임을 입력하세요.'); 
		 frm.dbname.focus(); 
		 return false; 
	  }
	  
	if (!frm.dbpwd.value) { 
		 alert('데이터베이스 패스워드를 입력하세요.'); 
		 frm.dbpwd.focus(); 
		 return false; 
	  }

	if (!frm.dbsource.value) { 
		 alert('데이터베이스 소스를 입력하세요.'); 
		 frm.dbsource.focus(); 
		 return false; 
	  }

	if (!frm.adminid.value) { 
		 alert('관리자 아이디를 지정하세요.'); 
		 frm.adminid.focus(); 
		 return false; 
	  }

	if (!frm.adminpwd.value) { 
		 alert('관리자 패스워드를 지정하세요.'); 
		 frm.adminpwd.focus(); 
		 return false; 
	  }

	if (!frm.readminpwd.value) { 
		 alert('관리자 패스워드를 재입력하세요.'); 
		 frm.readminpwd.focus(); 
		 return false; 
	  }

	if(frm.adminpwd.value!=frm.readminpwd.value) {
		 alert("Password가 일치하지 않습니다");
		 frm.adminpwd.value="";
		 frm.readminpwd.value="";
		 frm.adminpwd.focus();
	   return false;
	  }

	frm.submit();
}